Actualizar servidores: Nuevo Plesk 9.2.3

Acabo de darme cuenta que hay una nueva versión de Parallels Plesk Panel 9.2.3, en la que tenemos algunas novedades y mejoras, por lo que es muy interesante actualizar nuestros servidores dedicados, siempre que lo haga un profesional. Nosotros hemos actualizado ya uno de los servidores de gestión de publicidad interna de Color Vivo Internet con OpenX.

Entre las novedades de esta versión del panel de control plesk podemos comentar:

  • Soporte para el nuevo Fedora OS 11.
  • Mejoras en algunas funcionalidades vinculadas a errores conocidos.
  • Solucionado problemas para añadir DomainKeys en la cabeceras de los emails.
  • Corregido un problema con el psa-tomcat-configurator actualizando httpd en CentOS 5 y RHEL 5.
  • Solucionados problemas que generaba que las aplicaciones web fallasen porque el php.ini no estaba preconfigurado para FastCGI.
  • Problema de sobrecarga de CPU causado por authpsa solucionado.
  • Solucionados problemas con aplicaciones Tomcat Java que no funcionaban.
  • Solucionados problemas con dominios que superaban los límites y no se suspendían.
  • Solucionado problema con utilidad de estadísticas que daba un error “segmentation fault” en openSUSE 10.3.
  • Solucionado un problema con la cola de correo que devolvía mensajes cuando se usaba Postfix.
  • Solucionado problemas con reenvío de correo que no funcionaba bien y reportaba error cuando se usaba Postfix.
  • Corregido un problema con la entrega local de correo cuando usamos Qmail.
  • Corregido un error que hacia que el servidor Postfix fallase al procesar mensajes con cadenas de más de 4096 caracteres.
  • Entre otras novedades que podéis ver la web de Parallels.

Más información sobre novedades en Plesk 9.2.3.
Descargar Plesk 9.2.3 para diferentes sistemas operativos.

  • Me parece un error que no hayan aprovechado para actualizar algún software con agujeros de seguridad, como el ProFTPd.

    Supongo que esperarán a la 9.3

  • Javi

    Pues el problema del postfix no está solucionado, al actualizar a 9.2.3 he tenido que volver a aplicar el parche que ya publicaste en su día.

  • Pedro D. García

    Hola amigos, a mi me ocurreo lo mismo que a Javi no puedo activar la Protección spam DomainKeys ni la greylist, ya que cuando te pasas de tiempo al enviar algún e-mail con peso te da error, o sea el problema de POSTFIX sigue sin solucionarse.
    Server: Centos 5 64bits

    Un saludo.

  • Victor

    Hola buenos dias

    Es la primera vez que posteo en este sitio pero llevo dias leyendoles, tengo un problema que necesito me ayuden con urgencia, no tengo conociemientos de linux y la forma de ganarme la vida administrar una pequeña red que tiene un servidor virtuozzo en 1and1 usando el POSTFIX como smtp, hace dias que no se puede enviar adjuntos y no se como resolver esto, actualice a la ultima version y sigue igual, he visto que existe la variate de emigrar a QMAIL pero no me da la opcion el Plesk cambiar de SMTP, y no se como apoplicar el parche que un dia comentaron que solucionaba esto, por favor necesito vuestra ayuda porque mi jefe esta decidido a echarme ya sino soluciono esto.

    Gracias de antemano

    Victor

    • Victor los siento pero no tengo conocimientos avanzados y siempre recurro a nuestros servicios de administración de sistemas, tendrías que hablar con tu proveedor de internet para que te preste el servicio de administración de sistemas que necesites.

  • Enrique

    Hola David, una duda: Ahora mismo tengo instalado Plesk 8.4 en un CentOS 5, si actualizo Plesk directamente a la 9.2.3… ¿sabes si habrá algún problema? ¿actualizo versión a versión? ¿algo para tener en cuenta para actualizar? ¿algún backup especial?…

    Como verás estoy ACOJONADO con la actualización.